목차

Wwise Unity Integration Documentation
릴리즈 노트 - Wwise Unity 통합 2019.2.2.7275.1749

이 배포는 Wwise 2019.2.2 을(를) 위한 Wwise SDK를 제공합니다.

호환성:

  • Wwise SDK: 2019.2.2
  • Unity: Unity 2017.4, 2018.4, 2019.1, 2019.2 (Personal 혹은 Pro).
    참고: 주의 사항: 이 통합은 Unity 4를 지원하지 않습니다. 위에 열거하지 않은 Unity 버전으로의 호환이 보장되지 않습니다.
플랫폼: Wwise Unity 통합을 테스트한 Unity 버전:
Android
iOS
Linux
Mac
Magic Leap (Lumin OS)
PS4
Switch
Stadia
tvOS
UWP (Universal Windows Platform)
Windows
Xbox One
Unity 2019.3.10f1

해결된 문제:

  • WG-46080 수정됨: AkTriggerEnable이 첫 번째 트리거를 감지하지 못함.
  • WG-47578 수정됨: 명령줄로부터 Unity를 시작할 때 일어나는 중단 문제.
  • WG-48293 수정됨: 계층 구조가 빈 가상 폴더를 담고 있을 경우 Wwise Picker에서 Wwise Project Explorer Hierarchy가 올바르게 표시되지 않음.
  • WG-48525 수정됨: AkWwiseXMLWatcher 업데이트 함수의 성능 문제.
  • WG-48709 수정됨: Asset Pipeline 버전 2를 사용하여 Unity 프로젝트로 Wwise를 통합할 경우 일어나는 중단 문제.
  • WG-48831 Fixed: Wwise plug-in not registered in built games.